@charset "utf-8";
#blog_last{
	background:#ffffff;
	font-size:12px;
	overflow-x:hidden;
}

#blog_last a{
	text-decoration:none;
	color:blue;
}

#blog_last a:visited{
	color:blue;
}

#blog_last a:hover{
	text-decoration:underline;
}

#tweet_last{
	background:#ffffff;
	font-size:10px;
	line-height:1.25em;
	overflow-x:hidden;
}

#twitter_update_list{
	margin:0;
	padding:0;
}

#twitter_update_list li{
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:1px dotted #000;
	list-style:none;
}

#blog_last a{
	text-decoration:none;
	color:blue;
}

#blog_last hr{
	height:1px;
	background-color:#3262ae;
	border:none;
	color:#3262ae;
}

#tweet_last a:visited{
	color:blue;
}

#tweet_last a:hover{
	text-decoration:underline;
}

#tweet_last hr{
	height:1px;
	background-color:#3262ae;
	border:none;
	color:#3262ae;
}